
/*
Design by Free CSS Templates
http://www.freecsstemplates.org
Released for free under a Creative Commons Attribution 2.5 License
*/

html {
  overflow-y: scroll;
}

body {
	margin: 0;
	padding: 0;
	background: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #464032;
}

h1, h2, h3 {
	margin: 0;
	padding: 0;
	font-weight: normal;
	color: #221D1D;
}

h1 {
	font-size: 2em;
}

h2 {
	font-size: 2.4em;
}

h3 {
	font-size: 1.6em;
}

p, ul, ol {
	margin-top: 0;
	line-height: 180%;
}

ul, ol {
}

a {
	text-decoration: none;
	color: blue;
}

a:hover {
}

#wrapper {
	/* width: 960px; */
	width: 1350px;
	margin: 0 auto;
}

/* Header */

#header {
	/*width: 940px;*/
	width:1350px;
	height: 70px;
	margin: 0 auto;
}

/* Logo */

#logo {
	float: left;
	height: 70px;
	margin: 0;
	color: #000000;
	width: 77%;
}

#logo h1, #logo p {
	margin: 0;
	padding: 0;
}

#logo h1 {
	float: left;
	letter-spacing: -1px;
	//text-transform: lowercase;
	font-size: 3.8em;
}

#logo p {
	float: left;
	margin: 0;
	padding: 26px 0 0 10px;
	font: normal 14px Georgia, "Times New Roman", Times, serif;
	font-style: italic;
	color: #0394fc;
} 

#logo p a {
	color: #5E4E38;
}

#logo a {
	border: none;
	background: none;
	text-decoration: none;
	color: #0394fc;
}

/* Date-Time */

#datetime {
	float: right;
	width: 280px;
	height: 120px;
	padding: 0px 0px 0px 0px;
	background: #E9E3CB;
	border-bottom: 4px solid #FFFFFF;
}


/* Menu */

#menu {
	width: 1350px;
	height: 36px;
	margin: 0 auto;
	padding: 0;
	background: #0394fc;
	border-radius:10px;
}

#menu ul {
	margin: 0px 0px 0px 10px;
	padding: 0;
	list-style: none;
	line-height: normal;
}

#menu li {
	float: left;
}

#menu a {
	display: block;
	height: 26px;
	margin-bottom: 10px;
	padding: 10px 20px 0px 20px;
	text-decoration: none;
	text-align: center;
	/*text-transform: uppercase;*/
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	border: none;
}

#menu a:hover, #menu .current_page_item a {
	background: #fcf803;
	text-decoration: none;
	color: black;
	border-radius: 10px;
}

#menu .current_page_item a {
	background: #E93301;
	color: #000000;
}

#inner_menu {
	width: 1050px;
	height: 36px;
	margin: 0 auto;
	padding: 0;
	background: #0394fc;
	border-radius:10px;
}

#inner_menu.uk {
	background: #039956;
}

#inner_menu.world {
	background: #cc2900;
}

#inner_menu.tc {
	background: #fff917;
	color: #000000;
}

#inner_menu.models {
	background: #FFA500;
}

#inner_menu.records {
	background: #FFA500;
}


#inner_menu.tc a {
	background: #fff917;
	color: #000000;
	display: block;
	height: 26px;
	margin-bottom: 10px;
	padding: 10px 20px 0px 20px;
	text-decoration: none;
	text-align: center;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	border: none;
}

#inner_menu ul {
	margin: 0px 0px 0px 10px;
	padding: 0;
	list-style: none;
	line-height: normal;
}

#inner_menu li {
	float: left;
}

#inner_menu a {
	display: block;
	height: 26px;
	margin-bottom: 10px;
	padding: 10px 20px 0px 20px;
	text-decoration: none;
	text-align: center;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	border: none;
}

#inner_menu  a:hover, #menu .current_page_item a {
	background: #fcf803;
	text-decoration: none;
	color: black;
	border-radius: 10px;
}

#inner_menu .current_page_item a {
	background: #E93301;
	color: #000000;
}

/* Page */

#page {
	/*width: 940px;*/
	width:1350px;
	margin: 0 auto;
	padding: 0;
}

#page-bgtop {
	padding: 20px 0px;
}

#page-bgbtm {
}

/* News */

#newsheader {
height: 200px;
margin-top: 10px;
}

/* Content */

#content {
	float: right;
	/*width: 620px;*/
	width:1050px;
	padding: 0px 0px 0px 0px;
}



.post {
	margin-bottom: 15px;
}

.post-bgtop {
}

.post-bgbtm {
}

.post .title {
	margin-bottom: 10px;
	padding: 0 0 0 0px;
	letter-spacing: -.5px;
	color: #000000;
}

.post .title a {
	color: #221D1D;
	border: none;
}

.post .meta {
	height: 30px;
	border-bottom: 1px solid #DBDBDB;
	background: #F4F4F4;
	margin: 0px;
	padding: 0px 0px 0px 0px;
	text-align: left;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
}

.post .meta .date {
	float: left;
	height: 24px;
	padding: 3px 15px;
	color: #464032;
}

.post .meta .posted {
	float: right;
	height: 24px;
	padding: 3px 15px;
	color: #464032;
}

.post .meta a {
	color: #464032;
}

.post .entry {
	padding: 0px 0px 20px 0px;
	padding-bottom: 20px;
	text-align: justify;
}

.links {
	padding-top: 20px;
	font-size: 12px;
	font-weight: bold;
}

/* Sidebar */

#sidebar {
	float: left;
	width: 280px;
	padding: 0px;
	color: #787878;
}

#sidebar ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

#sidebar li {
	margin: 0;
	padding: 0;
}

#sidebar li ul {
	margin: 0px 0px;
	padding-bottom: 30px;
}

#sidebar li li {
	line-height: 35px;
	border-bottom: 1px dotted #E5E0C6;
	margin: 0px 30px;
	border-right: none;
}

#sidebar li a {
	padding-left: 0px;
}

#sidebar li table {
  width:280px;
}

#sidebar li li span {
	display: block;
	margin-top: -20px;
	padding: 0;
	font-size: 11px;
	font-style: italic;
}

#sidebar h2 {
	padding-left: 10px;
	padding-top: 6px;
	padding-bottom: 6px;
	background: #0394fc;
	letter-spacing: -.5px;
	font-size: 1.8em;
	color: #FFFFFF;
	border-radius: 10px;
}

#sidebar h2.uk {
	background: #039956;
}

#sidebar h2.world {
	background: #cc2900;
}

#sidebar h2.tc {
	background: #fff917;
	color: #000000;
}

#sidebar h2.models {
	background: #FFA500;
	color: #000000;
}

#sidebar p {
	margin: 0 0px;
	padding: 10px 10px 20px 10px;
	#text-align: justify;
}

#sidebar a {
	border: none;
	color: #898989;
}

#sidebar a:hover {
	text-decoration: underline;
	color: #6E6E6E;
}

#sidebar li img {
	margin-top:10px;
	margin-bottom:10px;
	border-radius:10px;
}

#sidebar input {
	margin: 5px 5px 5px 5px
}

body
#sidebar strong {
font-size: 16px;
}

/* Calendar */

#calendar {
}

#calendar_wrap {
	padding: 20px;
}

#calendar table {
	width: 100%;
}

#calendar tbody td {
	text-align: center;
}

#calendar #next {
	text-align: right;
}

#Graph_menu {
  width:280px;
  border: 3px black;
}

/* Footer */

#footer {
	width: 1350px;
	height: 50px;
	margin: 0 auto;
	padding: 0px 0 15px 0;
	border-top: 4px solid #48C11B;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

#footer p {
	margin: 0;
	padding-top: 20px;
	line-height: normal;
	font-size: 10px;
	text-transform: uppercase;
	text-align: center;
	color: #444444;
}

#footer a {
	color: #464032;
}

div.menu
{
	margin: 0px;
	display: none;
	width: 80px;
	border: 1px solid black;
	background: #3F3F3F;
	background-image: url(img/bg.gif);
	padding: 2px 0px;	
	font-family: verdana, arial, helvetica, sans-serif;
	font-weight: 600;
	font-size: 14px;
	color: #FFFFFF;  
	text-decoration: none;	
	border-right: none;	
	position: absolute;
}

div.passLayer
{
	margin: 0px;
	display: none;
	width: @WIDTHpx;
	height: @HEIGHTpx;
	border: 1px solid black;
	background: none;
	background-image: url(err);//none; //trick IE there is something in layer
	padding: 0px 0px;
	font-family: verdana, arial, helvetica, sans-serif;
	font-weight: 600;
	font-size: 14px;
	color: #000000;
	text-decoration: none;
	position: absolute;
	z-index: 5;
}

div.menu_child
{
	margin: 0px;
	display: none;
	border: none;
	padding: 0px 0px;
	position: absolute;
}

a.menu_Item
{
  display: block;
  margin: 0px;  
  border: 1px solid black;
  background: #FBFBFB;
  padding: 2px 6px;
  font-family: verdana, arial, helvetica, sans-serif;
  font-size: 12px;
  font-weight: 400;
  color: #6C6C6C;
  width: 85px;
  border-bottom: none;
  text-decoration: none;
}

a.menu_Item_wide
{
  display: block;
  margin: 0px;  
  border: 1px solid black;
  background: #FBFBFB;
  padding: 2px 6px;
  font-family: verdana, arial, helvetica, sans-serif;
  font-size: 12px;
  font-weight: 400;
  color: #6C6C6C;
  width: 100%;
  border-bottom: none;
  text-decoration: none;
}

.heading {color: #@TEXTCOL;}
.text a:link{ color: #@LINKCOL;}
.text a:visited {color: #@LINKVISITED;}
.text a:hover {color: #@LINKACTIVE;}
.text a:active { color: #@LINKACTIVE;}
.text
{
  font-size: @TEXTSIZEpx;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  color: #@TEXTCOL;
}

/*Custom*/

#t_y {
  width:50%;
}

#t_y th {
  padding-top: 10px;
  padding-bottom: 10px;
  border: 1px solid #ddd;
  text-align: left;
  background-color: #0394fc;
  color: white;
  font-size:16px;
}

#t_y th.half {
  width:50%;
}

#t_y th.maxtemp {
    background-color: #ff5500;
    color: black;
}

#t_y th.mintemp {
    background-color: #0055ff;
}

#t_y th.ukobs {
    background-color: #039956;
}

#t_y td, #t_y th {
  border: 1px solid #ddd;
  padding: 8px;
}

#t_y td {
  width:33%;
}

#t_y td.heatwave {
  background-color: #ff0000;
  color: #ffffff;
}

#t_y td.novalue {
  background-color: #696969;
  color: #696969;
}

#t_y tr:nth-child(even) {
  background-color: #f2f2f2;
}

#t_y tr:hover {
  background-color: #ddd;
}

td.large {
font-size:16px;
font-style:bold;
font-color: #0394fc;
}

.highcharts-figure, .highcharts-data-table table {
    min-width: 300px; 
    max-width: 1050px;
    margin: 1em auto;
}

.highcharts-data-table table {
	font-family: Verdana, sans-serif;
	border-collapse: collapse;
	border: 1px solid #EBEBEB;
	margin: 10px auto;
	text-align: center;
	width: 100%;
	max-width: 500px;
}
.highcharts-data-table caption {
    padding: 1em 0;
    font-size: 1.2em;
    color: #555;
}
.highcharts-data-table th {
	font-weight: 600;
    padding: 0.5em;
}
.highcharts-data-table td, .highcharts-data-table th, .highcharts-data-table caption {
    padding: 0.5em;
}
.highcharts-data-table thead tr, .highcharts-data-table tr:nth-child(even) {
    background: #f8f8f8;
}
.highcharts-data-table tr:hover {
    background: #f1f7ff;
}
            .button {
                background-color:white;
                border: 2px solid #0394fc;
                color: #0394fc;
                border-radius:8px;
                transition-duration:0.4s;
                font-size: 14px;
                }

                .button:hover {
                background-color:#0394fc;
                color:white;
                }
                
            #Graph_menu {
                width:280px;
                border: 3px black;
            }

strong{font-size:20px;}

a.stop{background-color:red;}


/* Tooltip container */
.tooltip {
  position: relative;
  display: inline-block;
}

/* Tooltip text */
.tooltip .tooltiptext {
  visibility: hidden;
  width: 100px;
  background-color: #0394fc;
  color: #fff;
  text-align: center;
  padding: 5px 0;
  border-radius: 6px;
  top: -5px;
  left: 105%;
 
  /* Position the tooltip text - see examples below! */
  position: absolute;
  z-index: 1;
}

/* Show the tooltip text when you mouse over the tooltip container */
.tooltip:hover .tooltiptext {
  visibility: visible;
}

.container {
  position: relative;
  text-align: center;
  color: black;
  font-size:20px;
  font-style: bold;
}

/* Centered text */
.centered {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

/*front page index*/
.column {
  float: left;
}

.left {
  width: 70%;
}

.right {
  width: 29%;
}

/* Clear floats after the columns */
.row:after {
  content: "";
  display: table;
  clear: both;
}

#extremes {
  width:100%;
}

#extremes th {
  padding-top: 10px;
  padding-bottom: 10px;
  border: 1px solid #ddd;
  text-align: left;
  background-color: #039956;
  color: white;
  font-size:16px;
}

#extremes th.max {
    background-color: #ff0000;
}

#extremes th.min {
    background-color: #0099FF;
}

#extremes th.temp {
    background-color: #ff7c2e;
    color: #000000;
}

#extremes th.gust {
    background-color: #9245CC;
}

#extremes th.wind {
    background-color: #28A43E;
}

#extremes th.sun {
    background-color: #fdb813;
    color: #000000;
}

#extremes th.press {
    background-color: #FA79E0;
    color: #000000;
}

#extremes th.rain {
    background-color: #28cbc9;
    color: #000000;
}

#extremes th.snow {
    background-color: #000000;
    color: #ffffff;
}

#extremes th.vis {
    background-color: #808080;
}

#extremes td, #extremes th {
  border: 1px solid #ddd;
  padding: 8px;
}

#extremes tr:nth-child(even) {
  background-color: #f2f2f2;
}

#tc_table, #tc_key {
  width:100%;
}

#tc_key td {
 text-align:center;
}

#tc_table th {
  padding-top: 10px;
  padding-bottom: 10px;
  border: 1px solid #ddd;
  text-align: left;
  background-color: #cc2900;
  color: white;
  font-size:16px;
}

#tc_table td, #tc_table th {
  border: 1px solid #ddd;
  padding: 8px;
}

#tc_table td {
}

#tc_table tr:nth-child(even) {
  background-color: #f2f2f2;
}

#menu_table {
  width:50%;
}

#menu_table.full {
  width:100%;
}

#menu_table th {
  padding-top: 10px;
  padding-bottom: 10px;
  border: 1px solid #ddd;
  text-align: left;
  background-color: #039956;
  color: white;
  font-size:16px;
}

#menu_table td, #menu_table th {
  border: 1px solid #ddd;
  padding: 8px;
  text-align:center;
}

#menu_table tr:nth-child(even) {
  background-color: #f2f2f2;
}

#ascent_table {
  font-size:12px;
}

#ascent_table th {
  padding-top: 10px;
  padding-bottom: 10px;
  border: 1px solid #ddd;
  text-align: left;
  background-color: #039956;
  color: white;
  font-size:16px;
}

#ascent_table td, #ascent_table th {
  border: 1px solid #ddd;
  padding: 8px;
}

#ascent_table tr:nth-child(even) {
  background-color: #f2f2f2;
}

#form {
  width:1050px;
  font-size:12px;
}

#form td, #form th {
  padding: 8px;
}